Bug 131913 - Newer version (1.95.8) of expat is available
Summary: Newer version (1.95.8) of expat is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: expat (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Brian Brock
URL: http://www.libexpat.org/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-06 17:54 UTC by Marcin Garski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-06 23:24:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2004-09-06 17:54:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.7.2)
Gecko/20040803

Description of problem:
Fedora Core Devel contain version 1.95.7 of expat.
A newer version 1.95.8 is available.

Please also change URL in spec file to more official webpage:
URL: http://www.libexpat.org/

Version-Release number of selected component (if applicable):
1.95.7-4

How reproducible:
Always

Steps to Reproduce:
1. rpm -qa | grep expat

Additional info:

Comment 1 Ivana Varekova 2004-12-01 10:35:24 UTC
Thank you for your notice.
Expat was updated.
Ivana Varekova

Comment 2 Marcin Garski 2004-12-06 23:24:44 UTC
Thanks for updating this rpm.


Note You need to log in before you can comment on or make changes to this bug.